.. _vim.fault.InsufficientHostCapacityFault: ../../vim/fault/InsufficientHostCapacityFault.rst


vim.fault.InsufficientPerCpuCapacity
====================================
    :extends:

        `vim.fault.InsufficientHostCapacityFault`_

  The host does not have enough per CPU capacity.

Attributes:




